/*!
*    ______ _       _   _
*    |  ____| |     | | (_)
*    | |__  | | __ _| |_ _  ___ ___  _ __
*    |  __| | |/ _` | __| |/ __/ _ \| '_ \
*    | |    | | (_| | |_| | (_| (_) | | | |
*    |_|    |_|\__,_|\__|_|\___\___/|_| |_|
*
*         https://www.flaticon.com
*/

@font-face {
    font-family: "flaticon_mycollection";
    src: url("./flaticon_mycollection.woff2?dbbbc705db5fba1586ad9e4a3be0a490") format("woff2"),
url("./flaticon_mycollection.woff?dbbbc705db5fba1586ad9e4a3be0a490") format("woff"),
url("./flaticon_mycollection.eot?dbbbc705db5fba1586ad9e4a3be0a490#iefix") format("embedded-opentype"),
url("./flaticon_mycollection.ttf?dbbbc705db5fba1586ad9e4a3be0a490") format("truetype"),
url("./flaticon_mycollection.svg?dbbbc705db5fba1586ad9e4a3be0a490#flaticon_mycollection") format("svg")
}

i[class^="flaticon-"]:before, i[class*=" flaticon-"]:before {
    font-family: flaticon_mycollection !important;
    font-style: normal;
    font-weight: normal !important;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.flaticon-telephone-call:before {
    content: "\f101";
}
.flaticon-box:before {
    content: "\f102";
}
.flaticon-phone:before {
    content: "\f103";
}
.flaticon-user-profile:before {
    content: "\f104";
}
.flaticon-like:before {
    content: "\f105";
}
.flaticon-add:before {
    content: "\f106";
}
.flaticon-add-to-basket:before {
    content: "\f107";
}
.flaticon-search:before {
    content: "\f108";
}
.flaticon-home:before {
    content: "\f109";
}
.flaticon-unfold:before {
    content: "\f10a";
}
.flaticon-arrow-down-sign-to-navigate:before {
    content: "\f10b";
}
.flaticon-photo-camera:before {
    content: "\f10c";
}
.flaticon-placeholder-on-map-paper-in-perspective:before {
    content: "\f10d";
}
.flaticon-comment-white-oval-bubble:before {
    content: "\f10e";
}
.flaticon-heart:before {
    content: "\f10f";
}
.flaticon-star:before {
    content: "\f110";
}
.flaticon-blank-file:before {
    content: "\f111";
}
.flaticon-close:before {
    content: "\f112";
}

